.shop_page {
    padding: 0;
}

select {
    background: #fff;
    border: 1px solid #ccc;
    padding: 3px;
}

.woocommerce ul.products::before {
    content: none;
}

.shop-page .products {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
}

.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
    border: 1px solid var(--primary-color);
    box-sizing: border-box;
    flex: 1 1 250px;
    margin: 0;
    max-width: 250px;
    padding: 10px;
    width: 100%;
}

.woocommerce ul.products[class*="columns-"] li.product, .woocommerce-page ul.products[class*="columns-"] li.product {
    margin: 0;
}

.woocommerce:where(body:not(.woocommerce-uses-block-theme)) ul.products li.product .price {
    /*color: var(--primary-color);*/
    background: var(--primary-color);
    color: var(--primary-color-text);
    float: right;
    font-size: 1.2em;
    padding: 5px;
}

/**
 * Productpagina
 */
.product-detail {
    display: grid;
    grid-template-columns: 1fr 2fr;
    gap: 80px;
    align-items: start;
}

.woocommerce-product-gallery__image {
    display: inline-block;
    margin: 10px;
}

.product-detail .price {
    color: var(--primary-color);
    font-size: 1.2em;
    font-weight: bold;
    margin-bottom: 20px;
}

.product-detail .cart {
    margin-bottom: 20px;
}

.product-detail .cart .quantity {
    display: inline-block;
}

.product-detail .cart .quantity input {
    height: 36px;
    padding: 5px;
}

.woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) #respond input#submit.alt, 
.woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) a.button.alt, 
.woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) button.button.alt, 
.woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) input.button.alt,
:where(body:not(.woocommerce-block-theme-has-button-styles)):where(:not(.edit-post-visual-editor)) .woocommerce #respond input#submit.alt, 
:where(body:not(.woocommerce-block-theme-has-button-styles)):where(:not(.edit-post-visual-editor)) .woocommerce a.button.alt, 
:where(body:not(.woocommerce-block-theme-has-button-styles)):where(:not(.edit-post-visual-editor)) .woocommerce button.button.alt, 
:where(body:not(.woocommerce-block-theme-has-button-styles)):where(:not(.edit-post-visual-editor)) .woocommerce input.button.alt {
    background-color: var(--primary-color);
    color: var(--primary-color-text);
    height: 36px;
}

.product-description p {
    margin-bottom: 10px;
}

.related {
    margin-top: 50px;
}

.woocommerce-thankyou-order-received {
    border: 5px solid var(--primary-color);
    margin: 20px 0;
    padding: 10px;
}